body
{
font: 12px Arial, Tahoma, Verdana;
background-color: #6D7CA7;
}
.table-main {
font: 12px Arial, Tahoma, Verdana;
background-color: #C8CDE1;
padding: 5px 5px 5px 5px;
}
.bigtext {
font: 30px Arial, Tahoma, Verdana;
background-color: #FFFFFF;
padding: 3px 3px 3px 10px;
}
.text {
font: 14px Arial, Tahoma, Verdana;
background-color: #FFFFFF;
padding: 3px 3px 3px 10px;
}
.shadedtext {
font: 14px Arial, Tahoma, Verdana;
background-color: #EFF3F8;
padding: 3px 10px 3px 10px;
}
.blanktext {
font: 1px Arial, Tahoma, Verdana;
background-color: #FFFFFF;
}
.blankgrey {
font: 1px Arial, Tahoma, Verdana;
background-color: #C8CDE1;
}
.shadedtitletext {
font: 18px Arial, Tahoma, Verdana;
font-weight:bold;
color: #E16715;
}
.titletext {
font: 18px Arial, Tahoma, Verdana;
font-weight:bold;
color: #E16715;
background-color: #FFFFFF;
}
.titletextsmall {
font: 14px Arial, Tahoma, Verdana;
font-weight:bold;
color: #E16715;
background-color: #FFFFFF;
}
.shadedtitletextsmall {
font: 14px Arial, Tahoma, Verdana;
font-weight:bold;
color: #E16715;
}
.titletextmini {
font: 12px Arial, Tahoma, Verdana;
font-weight:bold;
color: #E16715;
background-color: #FFFFFF;
}
.bottomlinxbox
{
background-color: #FFFFFF;
padding: 15px 5px 15px 5px;
}
.toplinxbox
{
background-color: #FFFFFF;
padding: 15px 5px 15px 5px;
}
.toplinx
{
font: 17px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
color: #5A586E;
font-weight: bold;
}
.toplinx:hover
{
font: 17px Arial, Tahoma, Verdana;
cursor: hand;
color: #E16715;
font-weight: bold;
}
.bigtoptext
{
font: 16px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
color: #5A586E;
font-weight: bold;
}
.sidelinxbox
{
background-color: #FFFFFF;
padding-top: 5px;
padding-left: 5px;
text-align: left;
border-bottom: 1px dotted #E16715;
}
.sidelinx
{
font: 12px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
color: #5A586E;
font-weight: bold;
}
.sidelinx:hover
{
font: 12px Arial, Tahoma, Verdana;
cursor: hand;
color: #E16715;
font-weight: bold;
}
.smalltext
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #BDBBBB;
background-color: #FFFFFF;
}
.smalltextbody
{
font: 10px Arial, Tahoma, Verdana;
text-decoration: none;
color: #000000;
}
.smalltextitalics
{
font: 12px Arial, Tahoma, Verdana;
text-decoration: italics;
font-style: italic;
color: #000000;
}
.smalltextbluebg
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #D2D0D0;
background-color: #6683AF;
}
.smalltextred
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #f85e6e;
background-color: #FFFFFF;
}
.smalllinx
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #5A586E;
font-weight: bold;
}
.smalllinx:hover
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #ffa500;
font-weight: bold;
}
.textlinx
{
font: 14px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
font-weight: bold;
color: #6683AF;
}
.textlinx:hover
{
font: 14px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
color: #E16715;
font-weight: bold;
}
.namelinx
{
font: 14px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
color: #990066;
}
.namelinx:hover
{
font: 14px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
color: #ff9966;
}
.alphalinx
{
font: 13px Arial, Tahoma, Verdana;
text-decoration: none;
cursor: hand;
font-weight: bold;
color: #6683AF;
}
.alphalinx:hover
{
font: 13px Arial, Tahoma, Verdana;
text-decoration: underline;
color: #E16715;
cursor: hand;
font-weight: bold;
}
.wfabullet
{
font: 12px Arial, Tahoma, Verdana;
color: #990066;
font-weight: bold;
}
.alphabullet
{
font: 10px Arial, Tahoma, Verdana;
color: #E16715;
font-weight: bold;
}
.alphalinxbox
{
	border-bottom: 1px dotted #E16715;
}
.header-red {
	font:14px Arial, Tahoma, Verdana;
	font-weight:bold;
	color:#E16715;
}
.header-red-petit {
	font:11px Arial, Tahoma, Verdana;
	font-weight:bold;
	color:#E16715;
}


